Python MusicPlayerDaemon client module
***************************************

An MPD (Music Player Daemon) client library written in pure Python.

----

:Documentation: https://kaliko.gitlab.io/python-musicpd
:MPD Protocol:  https://www.musicpd.org/doc/html/protocol.html
:Code:          https://gitlab.com/kaliko/python-musicpd
:Dependencies:  None
:Compatibility: Python 3.6+
:Licence:       GNU LGPLv3
